Commençons par créer un nouveau volume `gitea-data`, celui-ci contiendra
les données de `gitea` (nos dépôts Git, mais également la configuration propre
à `gitea`) :

<div lang="en-US">
```shell
docker volume create gitea-data
```
</div>

Afin de simplifier l'installation de notre conteneur, nous allons utiliser un
maximum de paramètres par défaut. Il faudra toutefois générer une clef secrète
propre à l'installation. Puisque c'est temporaire, on peut se contenter de ne
pas la stocker (elle sera perdue si on ferme notre terminal) :

<div lang="en-US">
```shell
export SECRET_KEY=$(openssl rand -base64 30)
```
</div>

Pour finir, lançons notre conteneur `gitea` :

<div lang="en-US">
```shell
docker container run --name gitea --network my_ci_net -p 2222:22 \
    -p 3000:3000 -v /etc/localtime:/etc/localtime:ro -v gitea-data:/data \
    -v /etc/timezone:/etc/timezone:ro \
    -e RUN_MODE=prod -e DOMAIN=gitea -e SSH_DOMAIN=gitea \
    -e INSTALL_LOCK=true -e SECRET_KEY -d \
    gitea/gitea:1
```
</div>
